Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Appeon 2.8 and Explorer SP2

3 posts in Appeon (partner product) Last posting was on 2005-10-03 07:09:26.0Z
Marco Meoni Posted on 2005-09-20 08:36:55.0Z
Sender: 3c6d.432fc510.1804289383@sybase.com
From: Marco Meoni
Newsgroups: sybase.public.appeon
Subject: Appeon 2.8 and Explorer SP2
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <432fca27.3c9b.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 20 Sep 2005 01:36:55 -0700
X-Trace: forums-1-dub 1127205415 10.22.241.41 (20 Sep 2005 01:36:55 -0700)
X-Original-Trace: 20 Sep 2005 01:36:55 -0700, 10.22.241.41
Lines: 7
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:1149
Article PK: 21067

Hi all,
is there any workaround/patch to use applications deployed
with Appeon 2.8 from Internet Explorer 6.0 Service Pack 2?
As soon as I try to download the Xcelerator plug-in,
Explorer 6.0 SP2 crashes.

Marco


Julie Jiang Posted on 2005-09-21 02:40:19.0Z
From: "Julie Jiang" <julie.jiang@appeon.com>
Newsgroups: sybase.public.appeon
References: <432fca27.3c9b.1681692777@sybase.com>
Subject: Re: Appeon 2.8 and Explorer SP2
Lines: 81
MIME-Version: 1.0
Content-Type: multipart/alternative; boundary="----=_NextPart_000_0193_01C5BE98.A6A64C70"
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1106
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1106
X-Original-NNTP-Posting-Host: 210.21.221.178
Message-ID: <4330c7d3$1@forums-2-dub>
X-Original-Trace: 20 Sep 2005 19:39:15 -0700, 210.21.221.178
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 20 Sep 2005 19:39:16 -0700, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 20 Sep 2005 19:40:19 -0700
X-Trace: forums-1-dub 1127270419 10.22.108.75 (20 Sep 2005 19:40:19 -0700)
X-Original-Trace: 20 Sep 2005 19:40:19 -0700, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:1151
Article PK: 12874

Hi Marco,
 
Please download and install the latest 2.8 EBF from http://www.appeon.net/support/ebfs/. 

EBF for Appeon 2.8 Enterprise Edition, English Version: Appeon 2.8 EBF 5406.04
EBF for Appeon 2.8 Advanced Edition, English Version: Appeon 2.8 EBF 5400.02
EBF for Appeon 2.8 Japanese Version: Appeon 2.8 EBF 5406.05
 
The EBFs add support to Internet Explorer 6.0 SP2.
 
Regards,
Julie

<Marco Meoni> wrote in message news:432fca27.3c9b.1681692777@sybase.com...
Hi all,
is there any workaround/patch to use applications deployed
with Appeon 2.8 from Internet Explorer 6.0 Service Pack 2?
As soon as I try to download the Xcelerator plug-in,
Explorer 6.0 SP2 crashes.

Marco


Marco Meoni Posted on 2005-10-03 07:09:26.0Z
Sender: 3398.4340d8a7.1804289383@sybase.com
From: Marco Meoni
Newsgroups: sybase.public.appeon
Subject: Re: Appeon 2.8 and Explorer SP2
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <4340d926.339a.1681692777@sybase.com>
References: <4330c7d3$1@forums-2-dub>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 3 Oct 2005 00:09:26 -0700
X-Trace: forums-1-dub 1128323366 10.22.241.41 (3 Oct 2005 00:09:26 -0700)
X-Original-Trace: 3 Oct 2005 00:09:26 -0700, 10.22.241.41
Lines: 33
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:1173
Article PK: 12885

Julie,
I have Appeon 2.8.41 installed, and the only 2 available EBF
don't patch it!!
They just look for Appeon 2.8.33 or 2.8.44!!!
Marco

> Hi Marco,
>
> Please download and install the latest 2.8 EBF from
> http://www.appeon.net/support/ebfs/.
>
> EBF for Appeon 2.8 Enterprise Edition, English Version:
> Appeon 2.8 EBF 5406.04 EBF for Appeon 2.8 Advanced
> Edition, English Version: Appeon 2.8 EBF 5400.02 EBF for
> Appeon 2.8 Japanese Version: Appeon 2.8 EBF 5406.05
>
> The EBFs add support to Internet Explorer 6.0 SP2.
>
> Regards,
> Julie
>
>
> <Marco Meoni> wrote in message
> news:432fca27.3c9b.1681692777@sybase.com...
> Hi all,
> is there any workaround/patch to use applications
> deployed
> with Appeon 2.8 from Internet Explorer 6.0 Service Pack
> 2?
> As soon as I try to download the Xcelerator plug-in,
> Explorer 6.0 SP2 crashes.
>
> Marco